/* Localized versions of Info.plist keys */

/* Class = "NSTextFieldCell"; title = "No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched."; ObjectID = "16"; */
"No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched." = "Während der Installation können keine anderen Anwendungen ausgeführt werden. Klicken Sie auf „Weiter“, um alle laufenden Anwendungen zu beenden. Klicken Sie auf „Abbrechen“, um die Installation abzubrechen.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "22"; */
"Continue" = "Weiter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "Abbrechen";
